> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get jurisdiction object for current user

GET https://demo.docusign.net/restapi/v2.1/current_user/notary/jurisdictions/{jurisdictionId}

Gets a jurisdiction object for the current user. (Legacy). The following restrictions apply:

- The current user must be a notary.
- The `jurisdictionId` must be a jurisdiction that the notary is registered for.

Reference: https://developers.docusign.com/docs/esign-rest-api/reference/notary/notaryjurisdiction/getnotaryjurisdiction

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — OAuth 2.0 access token (JWT or auth-code grant). Sent as `Authorization: Bearer <token>` on every request except `GET /v2.1` and `GET /service_information`, which are public discovery endpoints.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `jurisdictionId` (string, required) — The ID of the jurisdiction. The following jurisdictions are supported: - `5 - California` - `6 - Colorado` - `9 - Florida` - `10 - Georgia` - `12 - Idaho` - `13 - Illinois` - `14 - Indiana` - `15 - Iowa` - `17 - Kentucky` - `23 - Minnesota` - `25 - Missouri` - `30 - New Jersey` - `32 - New York` - `33 - North Carolina` - `35 - Ohio` - `37 - Oregon` - `38 - Pennsylvania` - `40 - South Carolina` - `43 - Texas` - `44 - Utah` - `47 - Washington` - `48 - West Virginia` - `49 - Wisconsin` - `62 - Florida Commissioner of Deeds`

## Response

### 200

Successful response.

- `commissionExpiration` (string, optional) — The expiration date of the notary's commission in format: `MM/DD/YYYY`.
- `commissionId` (string, optional) — The notary's commission identification. This varies from jurisdiction to jurisdiction.
- `county` (string, optional) — The county that the commission is valid in.
- `errorDetails` (errorDetails, optional) — This object describes errors that occur. It is only valid for responses, and ignored in requests.
- `jurisdiction` (jurisdiction, optional) — Describes the jurisdiction of a notary. This is read-only object.
- `registeredName` (string, optional) — The registered name of the notary.
- `sealType` (string, optional) — The seal type used for this juridiction. - `not_available` - `system_created` - `user_uploaded`

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

## Types

### errorDetails

This object describes errors that occur. It is only valid for responses, and ignored in requests.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

### jurisdiction

Describes the jurisdiction of a notary. This is read-only object.

- `allowSystemCreatedSeal` (string, optional) — When **true,** the seal can be generated by the platform.
- `allowUserUploadedSeal` (string, optional) — When **true,** the seal can be uploaded by the user.
- `commissionIdInSeal` (string, optional) — When **true,** the notary's `comissionId` appears in the seal.
- `county` (string, optional) — The county of the jurisdiction.
- `countyInSeal` (string, optional) — When **true,** the county name appears in the seal.
- `enabled` (string, optional) — When **true,** this jurisdiction is enabled.
- `jurisdictionId` (string, optional) — The ID of the jurisdiction. The following jurisdictions are supported: - `5 - California` - `6 - Colorado` - `9 - Florida` - `10 - Georgia` - `12 - Idaho` - `13 - Illinois` - `14 - Indiana` - `15 - Iowa` - `17 - Kentucky` - `23 - Minnesota` - `25 - Missouri` - `30 - New Jersey` - `32 - New York` - `33 - North Carolina` - `35 - Ohio` - `37 - Oregon` - `38 - Pennsylvania` - `40 - South Carolina` - `43 - Texas` - `44 - Utah` - `47 - Washington` - `48 - West Virginia` - `49 - Wisconsin` - `62 - Florida Commissioner of Deeds`
- `name` (string, optional) — The name of the jurisdiction. Typically the state name.
- `notaryPublicInSeal` (string, optional) — When **true,** the name of the notary appears in the seal.
- `stateNameInSeal` (string, optional) — When **true,** the name of the state appears in the seal.

## Examples

**Response**

```json
{
  "commissionExpiration": "sample string 1",
  "commissionId": "sample string 2",
  "county": "sample string 3",
  "errorDetails": {
    "errorCode": "sample string 1",
    "message": "sample string 2"
  },
  "jurisdiction": {
    "allowSystemCreatedSeal": "sample string 1",
    "allowUserUploadedSeal": "sample string 2",
    "commissionIdInSeal": "sample string 3",
    "county": "sample string 4",
    "countyInSeal": "sample string 5",
    "enabled": "sample string 6",
    "jurisdictionId": "sample string 7",
    "name": "sample string 8",
    "notaryPublicInSeal": "sample string 9",
    "stateNameInSeal": "sample string 10"
  },
  "registeredName": "sample string 4",
  "sealType": "sample string 5"
}
```